[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#947847: please install systemd-sysusers using update-alternatives



On Wed, Jan 29, 2020 at 05:06:31PM +0100, Svante Signell wrote:
> * E) systemd is not available on non-Linux

- You don't need an alternative for something that does not exist.
- Have you ever tried to build those parts of the systemd package on
  your favorite glibc non-Linux?

Bastian

-- 
There's another way to survive.  Mutual trust -- and help.
		-- Kirk, "Day of the Dove", stardate unknown


Reply to: